Уязвимость BDU:2020-01822

Дата: 27.09.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-01822.

Наименование уязвимости: Уязвимость браузера Firefox, связанная с неправильными стандартными правами доступа, позволяющая нарушителю выполнить произвольный код.

Описание уязвимости: Уязвимость браузера Firefox связана с неправильными стандартными правами доступа. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, получить выполнить произвольный код
Уязвимое ПО: Операционная система АО «НПО РусБИТех» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8 | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Debian GNU/Linux 10.0 | Прикладное ПО информационных систем Mozilla Corp. Firefox до 69.0 | Прикладное ПО информационных систем Mozilla Corp. Firefox ESR до 68.1.0 |

Наименование ОС и тип аппаратной платформы: Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Red Hat Enterprise Linux 8 | OpenSUSE Leap 150 | OpenSUSE Leap 151 | Debian GNU/Linux 100 |
Дата выявления: 27.09.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
Для firefox:
Обновление программного обеспечения до 73.0.1-1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета firefox) до 73.0.1-1 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета firefox) до 73.0.1-1 или более поздней версии

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-security-announce/2019-10/msg00011.html
https://lists.opensuse.org/opensuse-security-announce/2019-10/msg00017.html

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/CVE-2019-11738
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-11738.

Тип ошибки CWE: CWE-276
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://lists.opensuse.org/opensuse-security-announce/2019-10/msg00011.html
https://lists.opensuse.org/opensuse-security-announce/2019-10/msg00017.html
https://access.redhat.com/security/cve/CVE-2019-11738
https://www.mozilla.org/en-US/security/advisories/mfsa2019-25/
https://www.mozilla.org/en-US/security/advisories/mfsa2019-26/
https://nvd.nist.gov/vuln/detail/CVE-2019-11738
https://security-tracker.debian.org/tracker/CVE-2019-11738
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20200327SE16

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *